Loading...
Searching...
No Matches
lacp2: general matrix, convert real to complex
LAPACK » BLAS-like » Initialize, copy, convert
Collaboration diagram for lacp2: general matrix, convert real to complex:

## Functions

subroutine | clacp2 (uplo, m, n, a, lda, b, ldb)
| CLACP2 copies all or part of a real two-dimensional array to a complex array.
subroutine | zlacp2 (uplo, m, n, a, lda, b, ldb)
| ZLACP2 copies all or part of a real two-dimensional array to a complex array.

## Detailed Description